.bg1 {background:url('bg.gif') no-repeat 0px 0px;}
.bg2 {background:#EAE9E9 url('bg1.gif') no-repeat 0px 0px;}
.mytext {font-family:arial; font-size:11px; font-weight:normal; color:#222222; text-align:justify; }
.bline{border-bottom:1px solid #d5d5d5;}

.tdspace { padding:10px;}

table td input{border:1px solid #2C455F; font-family:arial; font-size:11px; font-weight:normal; color:#222222;}

table td textarea{border:1px solid #2C455F; font-family:arial; font-size:11px; font-weight:normal; color:#222222;}

.imgb {border:1px solid #b5b5b5;}



body a{ background:none; padding:4px; font-family:11px normal arial; color:#2C455F; text-decoration:none;}
body a:hover{ background:none; padding:4px; font-family:11px normal arial; color:#cc0000; text-decoration:none;}
body a:visited{ background:none; padding:4px; font-family:11px normal arial; color:#2C455F; text-decoration:none;}

#custom a{ background:none; padding:4px; font:11px  normal arial; color:#ffffff; text-decoration:none;}
#custom a:hover{ background:none; padding:4px; font:11px normal arial; color:#3AD2FE; text-decoration:none;}
#custom a:visited{ background:none; padding:4px; font:11px normal arial; color:#ffffff; text-decoration:none;}

#custom2 a{ background:none; padding:4px; font:11px  normal arial; color:#222222; text-decoration:none;}
#custom2 a:hover{ background:none; padding:4px; font:11px normal arial; color:#990000; text-decoration:none;}
#custom2 a:visited{ background:none; padding:4px; font:11px normal arial; color:#222222; text-decoration:none;}

.glossymenu{
margin: 0;
padding: 0;
width: 230px;
}

.glossymenu li ul{ /*SUB MENU STYLE*/
float: left;
list-style-type: square;
width:auto; WIDTH OF SUB MENU ITEMS
display: none;
}
.glossymenu li a{
font: normal 11px arial;
color: #366B95;
display: inline;
width: auto;
padding:2px;
text-decoration: none;
}

.glossymenu li a:visited, .glossymenu li a:active{ padding:2px; color:#366B95;}

.glossymenu li a:hover{ padding:2px; color:#990000; }